[Desktop Entry]
BinaryPattern=
Name=X Console
Name[ca]=Consola X
Name[da]=X konsol
Name[de]=X-Console
Name[el]=Κονσόλα X
Name[eo]=XKonzolo
Name[es]=Consola de X
Name[et]=X'i konsool
Name[fi]=X-konsoli
Name[fr]=XConsole
Name[hr]=X konzola
Name[hu]=X-konzol
Name[is]=X-kerfisskjár
Name[ko]=X용 콘솔
Name[lt]=X Konsolė
Name[lv]=X Konsole
Name[mk]=X конзола
Name[no]=X-konsoll
Name[no_NY]=X-konsoll
Name[oc]=Consola X
Name[pt]=Consola X
Name[ro]=Consolă X
Name[ru]=X-консоль
Name[sk]=X Konzola
Name[sv]=X Konsol
Name[ta]=X Ó¨ÉÂõ
Name[tr]=X Konsol
Name[zh_CN.GB2312]=X 控制台
Name[zh_TW.Big5]=X 操縱台
Protocols=
MimeType=
Comment=View console messages
Comment[bg]=Ñèñòåìíà êîíñîëà
Comment[ca]=Visor dels missatges de la consola
Comment[cs]=Zobrazuje konsolové zprávy
Comment[da]=Se konsol beskeder
Comment[de]=Meldungen der Konsole anzeigen
Comment[el]=Προβολή μηνυμάτων κονσόλας
Comment[eo]=Montras la konzolomesaĝojn
Comment[es]=Muestra los mensajes de la consola
Comment[et]=Konsooliteadete vaatamine
Comment[fi]=Näytä konsolin viestit
Comment[fr]=Affichage des messages de la console
Comment[gl]=Visualiza-las mensaxes da consola
Comment[he]=ףוסמ תועדוה תגוצת
Comment[hr]=Pregled poruka koje se pojavljuju na konzoli
Comment[hu]=Konzolüzenet-figyelő
Comment[is]=Birta skilaboð send til kerfisskjás
Comment[it]=Mostra i messaggi della console
Comment[ja]=コンソールメッセージの表示
Comment[ko]=콘솔 메세지를 보여줍니다
Comment[lt]=Konsolės žinučių peržiūra
Comment[lv]=Skatīt konsoles ziņojumus
Comment[mk]=Пораки што стигаат на конзолата
Comment[nl]=bekijk de consolemeldingen
Comment[no]=Se konsoll-meldinger
Comment[no_NY]=Vis konsollmeldingar
Comment[oc]=Visualisor d�us missatges de la consola
Comment[pl]=Podgląd komunikatów konsoli
Comment[pt]=Ver as mensagens da consola
Comment[pt_BR]=Ver mensagens do console
Comment[ro]=Vizualizor mesaje de consolă X
Comment[ru]=показывает консольные сообщения
Comment[sk]=Pozrieť hlášky
Comment[sl]=Ogled konzolnih sporočil
Comment[sr]=Pogledajte poruke sa konzole
Comment[sv]=Visa konsolmeddelanden
Comment[ta]=Ó¨ÉÂ ¦ºö¾¢¸¨Ç À¡÷¨ÅÂ¢Î
Comment[tr]=Konsol iletilerini görüntüle
Comment[uk]=Переглянути повідомлення консолі
Comment[zh_CN.GB2312]=查看控制台信息
Comment[zh_TW.Big5]=檢視操縱台訊息
Icon=terminal
Exec=xconsole
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
